Subject: RE: [lojban] Re: printable dictionary!

From: Edward Cherlin <[email-masked]>
Date: Thu, 02 Aug 2001 22:04:45 -0700

How about a PDF with full-text indexing? There is an Acrobat function
called Catalog IIRC to create it.

Edward Cherlin
Generalist
"A knot! Oh, do let me help to undo it."
Alice in Wonderland

> -----Original Message-----
> From: Jay Kominek [mailto:[email-masked]]
> Sent: Thu, August 02, 2001 2:54 PM
> To: [email-masked]
> Subject: Re: [lojban] Re: printable dictionary!
>
>
>
> On Thu, 2 Aug 2001, A.W.T. wrote:
>
> > Good work! It's looking pretty cute - how does it print out
> on DIN A4
> > format sheets?
>
> I hadn't yet tried generating an A4 sized copy. I was holding off on
> fiddling with paper sizes until I got around to fiddling with
> the margins
> and whatnot.
>
> Right as soon as I make an A4 version, I'll put it up.
>
> (Any other papersizes?)
>
> > (pdf is a good standard because the files having
> incorporated their own
> > fonts - e.g. look at the pdf-webzine at
> > http://www.yiddishweb.com/tamtam.htm with the Hebrew fonts
> all included
> > - Using the pdf-dictionary on the computer, though, is
> very, very slow
> > in looking up entries. But that's not it's real goal.)
>
> I intend to produce a PDF version which is fully internally
> hyperlinked,
> which should make for speedy lookup. Or at least speedy cross
> referencing.
>
> - Jay Kominek <[email-masked]>
> Plus ça change, plus c'est la même chose
>
>
> ------------------------ Yahoo! Groups Sponsor
> ---------------------~-->
> Small business owners...
> Tell us what you think!
> http://us.click.yahoo.com/vO1FAB/txzCAA/ySSFAA/GP4qlB/TM
> --------------------------------------------------------------
> -------~->
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to
http://docs.yahoo.com/info/terms/